{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Thu rác, lau sàn sảnh, bàn ghế",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "(Ký ghi rõ họ tên)",
            "Khu Vực làm sạch": "(Ký ghi rõ họ tên)",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Ngô Thị Thành",
            "Khu Vực làm sạch": "Bùi  Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "viking": {
            "Công việc thường": [
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Thu rác, vận chuyển nước rác xuống T1"
                },
                {
                    "Thời gian": "10h00-12h30",
                    "Nội dung công việc": "Quét, đẩy ẩm toàn bộ sàn,"
                },
                {
                    "Thời gian": "12h30-13h00",
                    "Nội dung công việc": "Giặt đồ"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -15h30",
                    "Nội dung công việc": "Trực lại toàn bộ sàn, lau bếp"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Lau bàn chống, ghế chân ghế, khi không có khách hàng ngồi, cửa, bàn tiếp khách."
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Thu rác, đổ rác, giặt đồ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}